<?xml version="1.0" encoding="utf-8"?>
<menu
    xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto">
    <item
        android:id="@+id/Frage"
        android:icon="@drawable/contact_support_black_24dp"
        android:onClick="menurighttopdocumentation"
        android:orderInCategory="100"
        android:title="@string/menu_frage"
        app:iconTint="?attr/colorOnPrimary"
        app:showAsAction="ifRoom" />
    <item
        android:id="@+id/einstellungen"
        android:icon="@drawable/ic_menu_share"
        android:onClick="menurighttopeinstellungen"
        android:orderInCategory="100"
        android:title="@string/menu_einstellungen"
        app:showAsAction="never" />
    <item
        android:id="@+id/über"
        android:onClick="menurighttopcredits"
        android:orderInCategory="100"
        android:title="@string/menu_über"
        app:showAsAction="never" />
    <item
        android:id="@+id/exit"
        android:icon="@drawable/logout_24px"
        android:onClick="menurighttopschliessen"
        android:orderInCategory="100"
        android:title="@string/menu_schliessen"
        app:iconTint="?attr/colorOnPrimary"
        app:showAsAction="ifRoom" />
</menu>